/* Slider container */
.slider {
    position: relative;
    overflow: hidden;
    height: 100px;
    background-color: aqua;
}

/* Slider slides */
.slider .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

/* Show the active slide */
.slider .slide.active {
    opacity: 1;
}

/* Navigation arrows */
.slider .nav-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    color: #333;
    cursor: pointer;
}

.slider .nav-arrow.prev {
    left: 0;
}

.slider .nav-arrow.next {
    right: 0;
}

/* Slide info */
.slider .slide-info {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 16px;
    color: #000;
}